#cc-modal,
#cc-settingsmodal,
#cc-tag,
#cc-notification,
#cc-modal div, #cc-modal span, #cc-modal iframe, #cc-modal h1, #cc-modal h2, #cc-modal h3, #cc-modal h4, #cc-modal h5, #cc-modal h6, #cc-modal p, #cc-modal pre, #cc-modal a, #cc-modal code, #cc-modal em, #cc-modal img, #cc-modal s, #cc-modal small, #cc-modal strong, #cc-modal b, #cc-modal u, #cc-modal i, #cc-modal dl, #cc-modal dt, #cc-modal dd, #cc-modal ol, #cc-modal ul, #cc-modal li, #cc-modal form, #cc-modal label,
#cc-settingsmodal div, #cc-settingsmodal span, #cc-settingsmodal iframe, #cc-settingsmodal h1, #cc-settingsmodal h2, #cc-settingsmodal h3, #cc-settingsmodal h4, #cc-settingsmodal h5, #cc-settingsmodal h6, #cc-settingsmodal p, #cc-settingsmodal pre, #cc-settingsmodal a, #cc-settingsmodal code, #cc-settingsmodal em, #cc-settingsmodal img, #cc-settingsmodal s, #cc-settingsmodal small, #cc-settingsmodal strong, #cc-settingsmodal b, #cc-settingsmodal u, #cc-settingsmodal i, #cc-settingsmodal dl, #cc-settingsmodal dt, #cc-settingsmodal dd, #cc-settingsmodal ol, #cc-settingsmodal ul, #cc-settingsmodal li, #cc-settingsmodal form, #cc-settingsmodal label,
#cc-tag div, #cc-tag span, #cc-tag iframe, #cc-tag h1, #cc-tag h2, #cc-tag h3, #cc-tag h4, #cc-tag h5, #cc-tag h6, #cc-tag p, #cc-tag pre, #cc-tag a, #cc-tag code, #cc-tag em, #cc-tag img, #cc-tag s, #cc-tag small, #cc-tag strong, #cc-tag b, #cc-tag u, #cc-tag i, #cc-tag dl, #cc-tag dt, #cc-tag dd, #cc-tag ol, #cc-tag ul, #cc-tag li, #cc-tag form, #cc-tag label,
#cc-notification div, #cc-notification span, #cc-notification iframe, #cc-notification h1, #cc-notification h2, #cc-notification h3, #cc-notification h4, #cc-notification h5, #cc-notification h6, #cc-notification p, #cc-notification pre, #cc-notification a, #cc-notification code, #cc-notification em, #cc-notification img, #cc-notification s, #cc-notification small, #cc-notification strong, #cc-notification b, #cc-notification u, #cc-notification i, #cc-notification dl, #cc-notification dt, #cc-notification dd, #cc-notification ol, #cc-notification ul, #cc-notification li, #cc-notification form, #cc-notification label
{
    font-family: Arial, Helvetica, sans-serif;
}
#cc-notification h2,
#cc-notification h2 span,
#cc-notification h2 a,
#cc-notification ul.cc-notification-buttons li a,
#cc-notification ul.cc-notification-buttons li a:visited,
#cc-notification #cc-notification-permissions li label,
#cc-notification #cc-notification-permissions li strong,
#cc-settingsmodal #cc-settingsmodal-wrapper p.cc-subtitle,
#cc-modal #cc-modal-wrapper p.cc-subtitle,
#cc-settingsmodal #cc-settingsmodal-wrapper li span,
#cc-modal #cc-modal-wrapper li span,
#cc-settingsmodal #cc-settingsmodal-wrapper li strong,
#cc-modal #cc-modal-wrapper li strong,
#cc-tag a span
{
    font-size: 10pt !important;
}

#cc-notification
{
    border: 0 !important;
}

#cc-notification.cc-dark
{
    background-color: #1d1d1d !important;
    opacity: 0.95 !important;
}

#cc-notification.cc-dark #cc-notification-wrapper
{
    width: 965px !important;
    position: relative !important;
    padding: 10px 20px !important;
    margin: 0 auto;
}

#cc-notification ul.cc-notification-buttons
{
    top: 0!important;
}

#cc-notification ul.cc-notification-buttons li a,
#cc-notification ul.cc-notification-buttons li a:visited
{
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

#cc-notification h2
{
    line-height: 1.0em !important;
    padding: 5px 0 !important;
    margin: 0 !important;
}

#cc-settingsmodal #cc-settingsmodal-wrapper ul,
#cc-modal #cc-modal-wrapper ul
{
    padding: 0 57px !important;
}

#cc-modal #cc-modal-wrapper h2,
#cc-settingsmodal #cc-settingsmodal-wrapper h2,
#cc-settingsmodal #cc-settingsmodal-wrapper #cc-settingsmodal-footer-buttons
{
    width: 100% !important;
    margin: 0 57px!important;
}
#cc-settingsmodal #cc-settingsmodal-wrapper p.cc-subtitle
{
    margin: 16px 57px 0 !important;
}

#cc-modal #cc-modal-wrapper .cc-content,
#cc-settingsmodal #cc-settingsmodal-wrapper .cc-content
{
    padding-top: 0 !important;
    margin-top: 0;
}

#cc-modal #cc-modal-wrapper .cc-content,
#cc-settingsmodal #cc-settingsmodal-wrapper .cc-content
{
    height: 420px;
}

#cc-modal #cc-modal-wrapper
{
    width: 686px!important;
    min-height: 560px;
    max-height: 8%;
    overflow-y: auto;
    padding: 25px 15px 5px!important;
}

#cc-settingsmodal #cc-settingsmodal-wrapper
{
    width: 686px!important;
    height: 8%!important;
    max-height: 560px;
    padding: 25px 15px 5px!important;
}

#cc-tag.cc-tag-vertical-right
{
    right: 30px!important;
    top: 23%!important;
    margin-top: 120px;
}

#cc-tag a:hover,
#cc-tag a:active
{
    box-shadow: 0 2px 9px black;
    -moz-box-shadow: 2px 2px 7px #000;
    -webkit-box-shadow: 0 2px 9px black;
}

#cc-notification #cc-notification-permissions li,
#cc-settingsmodal #cc-settingsmodal-wrapper li span,
#cc-modal #cc-modal-wrapper li span
{
    color: #9a9a9a !important;
}

#cc-notification a:hover
{
    text-decoration: none !important;
    color: #fff !important;
}
#cc-notification a,
#cc-notification a:visited,
#cc-notification #cc-notification-permissions li strong,
#cc-modal #cc-modal-wrapper a,
#cc-modal #cc-modal-wrapper a:visited,
#cc-settingsmodal #cc-settingsmodal-wrapper li strong,
#cc-modal #cc-modal-wrapper li strong,
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a,
#cc-settingsmodal #cc-settingsmodal-secondclosebutton a:visited,
#cc-settingsmodal #cc-settingsmodal-wrapper h2 span
{
    color: #00A651 !important;
}

#cc-notification ul.cc-notification-buttons li a,
#cc-notification ul.cc-notification-buttons li a:visited
{
    background-color: #00A651 !important;
}


#cc-notification ul.cc-notification-buttons li #cc-approve-button-allsites
{
    background-color: #F58220 !important;
}


#cc-tag a,
#cc-tag a:visited
{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 10pt !important;
    background-color: #f8f8f8 !important;
    color: #111 !important;

    border-top: 2px solid #666 !important;
    border-right: 2px solid #666 !important;
    border-left: 2px solid #666 !important;

    box-shadow:1px 1px 2px #999;
    -moz-box-shadow:1px 1px 2px #999;
    -webkit-box-shadow:1px 1px 2px #999;

}

#cc-tag.cc-tag-horizontal-right a,
#cc-tag.cc-tag-horizontal-right a:visited
{
    padding: 8px 12px 60px 16px !important;
}


#cc-tag a:hover,
#cc-tag a:active
{
    border-top: 2px solid #00A651 !important;
    border-right: 2px solid #00A651 !important;
    border-left: 2px solid #00A651 !important;

    box-shadow:2px 2px 7px #999;
    -moz-box-shadow:2px 2px 7px #999;
    -webkit-box-shadow:2px 2px 7px #999;
}

#cc-tag a span
{
    font-size: 10pt !important;
}